/* Terriermon colors
	Fur: 		#
	Eartips:	#
	Markings: 	#
	Dark Skin:	#
	Dark Frill:	#
*/
body {
background:#000044;
font-family: "Lucida Console", "Courier New", monospace;
color: #008800;
}

.profilebox {
width:50%; 
border-radius:15px;
margin:auto; 
font-size:12px;
font-weight:bold;
background:#000066;
}
.profilebox img{
display:block;
margin-left:auto;
margin-right:auto;
border-radius: 50%;
}

.profilebox a {
float:auto;
margin:auto;
font-weight:Bold;
background-color:#9999CC;
color:#000055;
text-align:center;
border-radius: 15px;
padding-left:10px;
padding-right:10px;
padding-top:2px;
padding-bottom:2px;

}
h4 {
float: center;
border-radius:15px;
display:block;
text-align:center;
color: #00FF00;
font-size:20px;
font-weight:Bold;
background-color:#0000FF;

}
h2 {
padding-left:10px;
padding-right:10px;
padding-bottom:5px;
font-size:12px;
font-weight:Bold;
}



.card {
border-radius: 15px;
float:center;
background-color:#0000CC;
text-align:center;
padding-left:10px;
padding-right:10px;
padding-top:2px;
padding-bottom:2px;
margin-bottom:5px;
}
.card2 {
border-radius: 15px;
float:center;
margin:auto;
width:250px;
color: #00FF00;
background-color:#4444CC;
text-align:center;
padding-left:10px;
padding-right:10px;
padding-top:2px;
padding-bottom:2px;
margin-bottom:5px;
}
.cardname {
display:block;
float:left;
margin:auto;
width:250px;
background-color:#000055;
text-align:center;
border-radius: 15px;
}

.profilebutton {
float: left;
}